/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.smartwebcreators.com
Version: 1.0
Description: A custom child theme that can be used as a starting point for custom development.
Author: Davinder Singh Kainth
Author URI: http://www.smartwebcreators.com
template: bb-theme
*/

/* Add your custom styles here... */ 




/* Gradients */
.gradient-1 {
    background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(242,242,242,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(242,242,242,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(242,242,242,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(242,242,242,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(242,242,242,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(242,242,242,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2', GradientType=0 );
}

.gradient-2 {
    background: rgba(242,242,242,1);
background: -moz-linear-gradient(top, rgba(242,242,242,1) 0%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(242,242,242,1)), color-stop(100%, rgba(255,255,255,1)));
background: -webkit-linear-gradient(top, rgba(242,242,242,1) 0%, rgba(255,255,255,1) 100%);
background: -o-linear-gradient(top, rgba(242,242,242,1) 0%, rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(top, rgba(242,242,242,1) 0%, rgba(255,255,255,1) 100%);
background: linear-gradient(to bottom, rgba(242,242,242,1) 0%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#ffffff', GradientType=0 );
}



/* BUTTONS */
.button-1 a.fl-button {
    border: 0 !important;
    background: #E10085 !important;
    padding: 18px 30px !important;
    border-radius: 50px !important;
    font-weight: 600 !important;
    font-size: 14px !important;
    text-transform: uppercase !important;
    letter-spacing: 1px !important;
    -webkit-transition: all 800ms ease;
-moz-transition: all 800ms ease;
-ms-transition: all 800ms ease;
-o-transition: all 800ms ease;
transition: all 800ms ease;
}
.button-1 a.fl-button * {
    color: #fafafa !important;
}
.button-1 a.fl-button:hover {
    background: #ff48b4 !important;
}


.button-2 a.fl-button {
    border: 0 !important;
    background: #0cb18b !important;
    padding: 18px 30px !important;
    border-radius: 50px !important;
    font-weight: 600 !important;
    font-size: 14px !important;
    text-transform: uppercase !important;
    letter-spacing: 1px !important;
    -webkit-transition: all 800ms ease;
-moz-transition: all 800ms ease;
-ms-transition: all 800ms ease;
-o-transition: all 800ms ease;
transition: all 800ms ease;
}
.button-2 a.fl-button * {
    color: #fafafa !important;
}
.button-2 a.fl-button:hover {
    background: #3b3eff !important;
}


/* Responsive fonts */
@media only screen and (max-width: 768px) {
    h1.fl-heading {
        font-size: 30px;
    }
    h2,h2.fl-heading {
        font-size: 26px;
    }
    h3,h3.fl-heading {
        font-size: 22px;
    }
    h4,h4.fl-heading {
        font-size: 20px;
    }
    .font-size-20 {
        font-size: 18px;
    }
	.font-size-18 {
        font-size: 16px;
    }
}


